.version.quienes_somos /* version checker */
{
	color: #0000EA;
	background-color: #FAF998;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1064px;
	padding-bottom: 163px;
	margin-left: auto;
	margin-right: auto;
}

#u1976
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
}

#u1976_position_content
{
	margin-top: -1px;
	padding-bottom: 102px;
}

#u1971
{
	z-index: 48;
	width: 960px;
	position: relative;
}

#u1972
{
	z-index: 49;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u1974
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u1969
{
	z-index: 3;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu2018
{
	z-index: 5;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u2026
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
}

#u2027
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u2027:hover
{
	background-color: #999999;
	margin: 0px;
}

#u4272
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u4273
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u4273.MuseMenuActive
{
	background-color: #2A87CF;
	margin: 0px;
}

#u4275-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 0px;
}

#u4279
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u4280
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u4280:hover
{
	background-color: #999999;
	margin: 0px;
}

#u4286
{
	width: 135px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u4287
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u4287:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2029-4,#u4281-4,#u4288-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u4293
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u4294
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u4294:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7595
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7598
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u7598:hover
{
	background-color: #999999;
	margin: 0px;
}

#u4300
{
	width: 136px;
	min-height: 35px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u4301
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 18px;
	position: relative;
}

#u4301:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2027:active,#u4280:active,#u4287:active,#u4294:active,#u7598:active,#u4301:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u4296-4,#u7601-4,#u4304-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 9px;
}

#u3119-4
{
	z-index: 53;
	width: 200px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 56px;
	margin-top: 60px;
	position: relative;
}

#u5069-4
{
	z-index: 57;
	width: 378px;
	min-height: 28px;
	line-height: 29px;
	font-size: 24px;
	font-family: merriweather, serif;
	font-weight: 400;
	margin-left: 320px;
	margin-top: 32px;
	position: relative;
}

#u5968-19
{
	z-index: 73;
	width: 568px;
	min-height: 338px;
	margin-left: 320px;
	margin-top: 13px;
	position: relative;
}

#u5361-4
{
	z-index: 61;
	width: 201px;
	min-height: 23px;
	color: #0071BC;
	font-weight: bold;
	margin-left: 56px;
	margin-top: 5px;
	position: relative;
}

#u5362-4
{
	z-index: 65;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	margin-left: 56px;
	margin-top: 10px;
	position: relative;
}

#u5363-4
{
	z-index: 69;
	width: 221px;
	min-height: 21px;
	color: #0071BC;
	font-weight: bold;
	margin-left: 56px;
	margin-top: 10px;
	position: relative;
}

#slideshowu8300
{
	z-index: 92;
	width: 0.01px;
	height: 449px;
	position: relative;
	margin-right: -10000px;
	margin-top: 388px;
	left: 56px;
}

#u8319
{
	position: absolute;
	width: 200px;
	height: 127px;
	background-color: transparent;
}

#u8319popup
{
	z-index: 93;
}

#u8320
{
	z-index: 94;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8326
{
	z-index: 96;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8324
{
	z-index: 98;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8338
{
	z-index: 100;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8328
{
	z-index: 102;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8330
{
	z-index: 104;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8336
{
	z-index: 106;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8344
{
	z-index: 108;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8340
{
	z-index: 110;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8334
{
	z-index: 112;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8342
{
	z-index: 114;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8332
{
	z-index: 116;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8322
{
	z-index: 118;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8346
{
	z-index: 120;
	width: 200px;
	height: 127px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8320_clip,#u8326_clip,#u8324_clip,#u8338_clip,#u8328_clip,#u8330_clip,#u8336_clip,#u8344_clip,#u8340_clip,#u8334_clip,#u8342_clip,#u8332_clip,#u8322_clip,#u8346_clip
{
	overflow: hidden;
	width: 200px;
	height: 127px;
}

#u8320_img,#u8326_img,#u8324_img,#u8338_img,#u8328_img,#u8330_img,#u8336_img,#u8344_img,#u8340_img,#u8334_img,#u8342_img,#u8332_img,#u8322_img,#u8346_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u8350
{
	position: absolute;
	width: 200px;
	top: 178px;
}

#u8350popup
{
	z-index: 122;
}

#u8371
{
	z-index: 123;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8369
{
	z-index: 125;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u8373
{
	z-index: 127;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 140px;
}

#u8371.SSSlideLinkSelected,#u8369.SSSlideLinkSelected,#u8373.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u8353
{
	z-index: 129;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u8375
{
	z-index: 131;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u8357
{
	z-index: 133;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 140px;
}

#u8353.SSSlideLinkSelected,#u8375.SSSlideLinkSelected,#u8357.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u8377
{
	z-index: 135;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
}

#u8351
{
	z-index: 137;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 70px;
}

#u8365
{
	z-index: 139;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 140px;
}

#u8377.SSSlideLinkSelected,#u8351.SSSlideLinkSelected,#u8365.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 110px -10000px 0px 0px;
}

#u8367
{
	z-index: 141;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
}

#u8361
{
	z-index: 143;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 70px;
}

#u8359
{
	z-index: 145;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 140px;
}

#u8367.SSSlideLinkSelected,#u8361.SSSlideLinkSelected,#u8359.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 165px -10000px 0px 0px;
}

#u8363
{
	z-index: 147;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
}

#u8355
{
	z-index: 149;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 220px;
	left: 70px;
}

#u8363.SSSlideLinkSelected,#u8355.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 220px -10000px 0px 0px;
}

#u8371_clip,#u8369_clip,#u8373_clip,#u8353_clip,#u8375_clip,#u8357_clip,#u8377_clip,#u8351_clip,#u8365_clip,#u8367_clip,#u8361_clip,#u8359_clip,#u8363_clip,#u8355_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u8371_img,#u8369_img,#u8373_img,#u8353_img,#u8375_img,#u8357_img,#u8377_img,#u8351_img,#u8365_img,#u8367_img,#u8361_img,#u8359_img,#u8363_img,#u8355_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u8318-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 133px;
	left: 61px;
}

#u8318-4popup
{
	z-index: 151;
}

#u8348-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 133px;
	left: 29px;
}

#u8348-4popup
{
	z-index: 155;
}

#u8318,#u8348
{
	color: #999999;
}

#u8349-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 132px;
	left: 129px;
}

#u8349-4popup
{
	z-index: 159;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

